﻿body {
	font-family: "ＭＳ Ｐゴシック";
	padding: 0;
	margin: 0;
	background: url(../img/bg.gif) repeat-x left top;
	font-size: 100%;/*全体の文字サイズ*/
	background-attachment: fixed;
	text-align: center;
}
/*リンク色*/
a:link {
	color: #2C89E8;
}
/*訪問済みリンク色*/
a:visited {
	color: #660099;
}
/*アクティブリンク色*/
a:hover {
	color: #2675C7;
	background: #EEF5FD;
	text-decoration: none;
}
h1,h2,h3,h4 {
	font-size: 100%;
	margin: 0;
}

/* 共通 */
#page {
	background-color: #fff; /*全体の背景色*/
	width: 778px; /*全体の横幅*/
	margin: 0 auto; /*左右の余白*/
	font-size: 90%;/*全体の文字サイズ*/
	color: #333; /*全体の文字色*/
	line-height: 130%;
	padding: 0 10px 10px 10px;
}
#menu {
	border-top: 1px solid #9ED7FC;
	border-bottom: 1px solid #9ED7FC;
	border-left: 1px solid #9ED7FC;
	width: 777px;
	margin: 0;
	padding: 0;
	height: 24px;
	background: url(../img/menubg.gif) repeat-x top left;
	clear: both;
	line-height: 130%;
	font-size: 15px;
	list-style: none;
}
a.menu {
	display: block;
	text-decoration: none;
	padding: 3px;
}
a.menu:visited {
	color: #1E6EC2;
}
a.menu:hover {
	background: url(../img/menubg2.gif) repeat-x top left;
	height: 18px;
	text-decoration: none;
	color: #1E6EC2;
}
.meli {
	float: left;
	width: 154px;
	height: 24px;
	border-right: 1px solid #9ED7FC;
}
.rightf {
	float: left;
	width: 156px;
	height: 24px;
	border-right: 1px solid #9ED7FC;
}
#topimage {
	width: 100%;
	height: 85px;
	background: #fff url(../img/image.jpg) no-repeat right top;
	font-size: 13px;
	line-height: 100%;
	text-align: left;
}
h1 {
	font-weight: normal;
}
#logo {
	float: left;
	width: 255px;
	height: 68px;
	margin: 0;
}
a.trans:hover {
	background-color: transparent;
}
#form {
	float: right;
	width: 488px;
	margin: 43px 5px 0 0;
	text-align: right;
}
#main {
	margin: 10px 0;
}
#left-navi {
	width: 778px;
	float: left;
	text-align: left;
}
.mainp {
	margin: 10px 130px 10px 130px;
	text-align: left;
 }
hr {/* ライン */
	height: 1px;
	border-width: 1px 0 0 0;
	border-style: dotted none none none;
	border-color: #ccc #fff #fff #fff;
	font-weight: 1px;
	clear: both;
}
#pagetop {
	text-align: right;
	font-size: 14px;
	clear: both;
	background: url(../img/pagetop.gif) no-repeat center left;
	display: block;
	width: 135px;
	float: right;
}
#foot-navi {
	width: 100%;
	margin: 10px 0;
	clear: both;
	border-top: 1px dotted #ccc;
	padding: 5px 0;
}
#copy {
	font-size: 13px;
}
.red {
	color: #990000;
}
.bold {
	font-weight: bold;
}
.left {
	text-align: left;
	margin: 0 0 0 1px;
}
.right {
	text-align: right;
	margin: 0 1px 0 0;
}
img {
	border-style: none;
}
.middle {
	vertical-align: middle;
	margin-top: 2px;
	margin-bottom: 5px;
}
.redbold {
	color: #990000;
	font-weight: bold;
}
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0;
	visibility: hidden;
}
.center {
	text-align: center;
	margin: auto;
}
#small {
	font-size: 90%;
}

/* トップページ */
#right {/* 右サイドコンテンツ */
	width: 300px;
	float: right;
	padding: 10px 0;
	text-align: left;
}
#top-right-ad {
	margin-bottom: 10px;
}
.right-title {/* 右タイトル */
	background: url(../img/boxbg.gif) no-repeat top left;
	color: #035B96;
	padding: 0 0 0 5px;
	margin: 10px 0 0 0;
	letter-spacing: 1px;
	height: 22px;
	line-height: 170%;
	font-size: 15px;
}
#rth2 {
	font-size: 100%;
}
.right-box {/* 右説明文 */
	font-weight: normal;
	border: 1px solid #9ACFF1;
	padding: 7px 5px 7px 9px;
	color: #333;
	line-height: 130%;
	margin-bottom: 10px;
}
.rboxul {
	margin: 0 0 0 15px;
	padding: 0;
	list-style-type: circle;
}
#ranknote {/* トップ逆アクセスランキング */
	border-left: 1px solid #9ED7FC;
	border-right: 1px solid #9ED7FC;
	border-top: 1px solid #9ED7FC;
	font-size: 80%;
	padding: 7px;
	text-align: left;
}
#topacc {
	width: 298px;
	border-top: 1px solid #9ED7FC;
	border-left: 1px solid #9ED7FC;
	border-right: 1px solid #9ED7FC;
	font-size: 90%;
	text-align: center;
}
#topline {
	width: 100%;
	border-bottom: 1px solid #9ED7FC;
	background: #ECF5FB;
}
.toporder {
	float: left;
	width: 30px;
	margin: 0;
	padding: 5px;
	border-right: 1px solid #9ED7FC;
}
#topsite {
	float: left;
	width: 206px;
	margin: 0;
	padding: 5px;
}
.topnum {
	float: right;
	width: 30px;
	margin: 0;
	padding: 5px;
	border-left: 1px solid #9ED7FC;
}
.topurl {
	text-align: left;
	float: left;
	width: 206px;
	margin: 0;
	padding: 5px;
}
.tip {
	display: none;
	padding: 2px 3px;
	margin-left: 8px;
	width: 375px;
	height: 174px;
}
a.tool:hover {
	position: relative;
}
a:hover .tip {
	display: inline;
	position: absolute;
	background: #fff;
	color: #6c6c6c;
	background: url(../images/tooltip.png) no-repeat right top;
	top: -180px;
	left: 100px;
}
.popup {
	position: absolute; /* img は a を基準にした絶対位置指定 */
	top: -14em;
	left: 6em;
	display: none; /* 最初は不可視状態 */
	border: none;
}
a.upimg:hover {
	position: relative;
}
a:hover .popup {
	display: block; /* マウスオーバーで可視状態になる */
	border: 1px solid #333;
}
#fright {
	float: right;
	width: 100px;
}
#autolink {
	float: right;
	margin: 0;
	width: 102px;
}
#r123 {
	float: right;
	margin: 0;
	width: 25px;
}
#left {/* 左サイドコンテンツ */
	width: 468px;
	float: left;
	padding: 10px 0;
	text-align: left;
}
.left-title {/* 左タイトル */
	background: url(../img/title_bg.gif) repeat-x top left;
	color: #035B96;
	padding: 0 0 0 5px;
	text-align: left;
	height: 22px;
	font-size: 15px;
	line-height: 160%;
	margin: 5px 0 0 0;
	border-left: 1px solid #9ACFF1;
	border-right: 1px solid #9ACFF1;
}
.rank {
	margin: 1px 0 0 1px;
}
.topsite {
	text-align: left;
	font-size: 14px;
	margin: 0 0 0 1px;
	padding: 0 0 0 12px;
	background: url(../img/ya_01.gif) no-repeat center left;
}
.lright {
	text-align: right;
	padding: 0 1px 0 0;
}
.topp {
	text-align: left;
	font-size: 13px;
	margin: 0 0 5px 14px;
	line-height: 110%;

	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.left-box {
	text-align: left;
	width: 468px;
	margin: 3px 0 0 0;
}
.left-box-l {
	float: left;
	width: 234px;
}

.left-box-r {
	float: right;
	width: 234px;
}
.kategori-top {
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 0 1px;
	padding: 0 0 3px 28px;
	background: url(../img/folder_top.gif) no-repeat center left;
}
.summary {
	font-size: 13px;
	margin: 0 0 10px 0;
	padding: 0 10px 0 10px;
	height: 2.8em;/*高さ*/
	overflow: hidden;
}
.lbox {
	text-align: left;
	float: left;
	width: 234px;
	margin: 0 0 0 1px;
}
.rbox {
	text-align: left;
	float: right;
	width: 225px;
	margin: 0 1px 0 0;
}
.rss-title {
	font-size: 12px;
	margin: 2px 0 2px 0;
}
.rss-site {
	font-size: 13px;
	margin: 0 0 3px 0;
	line-height: 110%;
}
.rsssite {
	text-align: left;
	font-size: 14px;
	margin: 0 0 0 1px;
	padding: 0 0 0 14px;
	background: url(../img/list.gif) no-repeat center left;
}

/* 逆アクセスランキング */
#acc {
	width: 600px;
	margin: 10px auto;
	border-top: 1px solid #9ED7FC;
	border-left: 1px solid #9ED7FC;
	border-right: 1px solid #9ED7FC;
	text-align: center;
}
#actopline {
	width: 100%;
	border-bottom: 1px solid #9ED7FC;
	background: #ECF5FB;
	font-weight: bold;
	color: #666;
}
.acline {
	width: 100%;
	border-bottom: 1px solid #9ED7FC;
}
.order {
	float: left;
	width: 40px;
	margin: 0;
	padding: 5px;
	border-right: 1px solid #9ED7FC;
}
#site {
	float: left;
	width: 488px;
	margin: 0;
	padding: 5px;
}
.num {
	float: right;
	width: 40px;
	margin: 0;
	padding: 5px;
	border-left: 1px solid #9ED7FC;
}
.url {
	text-align: left;
	float: left;
	width: 488px;
	margin: 0;
	padding: 5px;
}
#writing {
	border-bottom: 1px solid #9ED7FC;
	padding: 5px;
}
.sright {
	text-align: right;
}

/* カテゴリページ */
#title {/* タイトルバー */
	padding: 0;
	border-color: #9ED7FC;
	border-width: 1px 7px 1px 7px;
	border-style: solid;
	background: #ECF5FB;
	clear: both;
	line-height: 150%;
	color: #666;
	font-size: 120%;
}
#markcom {
	float: left;
	text-align: left;
	margin: 0 0 0 1px;
	width: 530px
}
.topcom {
	font-size: 90%;

}
#kt-left {
	width: 603px;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
}
.kt_microad {/* MaicroAd */
	margin: 0 0 0 1px;
}
.mokuji {
	margin: 0 0 15px 0;
	font-size: 110%;
}
.thum {/* サムネイル */
	float: left;
	width: 128px;
	margin: 0 0 5px 1px;
}
.log-container {
	float: right;
	width: 470px;
}
.sitename {/* サイト名 */
	text-align: left;
	font-size: 120%;
	font-weight: bold;
}
.sitecom {/* サイトの説明文 */
	margin: 0;
}
.kttan {/* 短縮カテゴリ名 */
	font-size: 90%;
}
.ktsiteurl {/* URL表示 */
	font-size: 90%;
	color: #008000;
}
.ktup {/* サイトの更新日 */
	text-align: right;
	font-size: 90%;
}
.others {/* その他のカテゴリ */
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 110%;
	text-align: left;
}
.oli {
	background: url(../img/folder_01.gif) no-repeat center left;
	padding: 5px 0 0 21px;
	float: left;
	width: 173px;
	height: 20px;
}
.ospan {/* 件数 */
	font-size: 90%;
}
.blowoff {/* カテゴリポップアップ */
	display: block;
	margin: 15px 15px 0 21px;
	font-size: 90%;
	line-height: 130%;
}
.blowbox {
	display: none;
	padding: 2px 3px;
	margin-left: 8px;
	width: 200px;
	height: 73px;
}
a.tooltip5:hover {
	position: relative;
}
a:hover .blowbox {
	display: inline;
	position: absolute;
	background: #fff;
	color: #6c6c6c;
	background: url(../images/tooltip5.png) no-repeat right top;
	top: -80px;
	left: -35px;
}
#kt-right {/* カテゴリ右サイド広告 */
	width: 150px;
	float: right;
	padding-left: 10px;
	border-left: 1px solid #ccc;
	text-align: left;
	margin-top: 10px;
	line-height: 120%;
}
.sidebar {
	color: #666;
	font-weight: bold;
	padding: 5px 2px 1px 2px;
	border-color: #9ED7FC;
	border-width: 0 0 2px 0;
	border-style: solid;
	background: #ECF5FB;
	margin-bottom: 5px;
	font-size: 90%;
	text-align: center;
}
.rightitem {
	margin: 0 0 10px 0;
}
#ktad {/* カテゴリ右上広告 */
	margin: 0 0 10px 0;
	text-align: center;
}
#ktrul {
	list-style : none;
	margin: 0;
	padding: 0;

}
.ktrli {
	background: url(../img/ico_arrow.gif) no-repeat left center;
	line-height : 110%;
	margin: 0 0 5px 0;
	padding: 0 0 0 12px;
}
#sonota-navi {
	text-align: left;
	font-weight: bold;
	color: #666;
	background: url(../img/ico_dots7_8.gif) no-repeat left center;
	padding: 0 0 0 16px;
}
#bottomad {
	margin: 5px 0 5px 0;
	clear: both;
	text-align: center;
}

/* 新規ホームページ登録 */
#titleframe {
	width: 80%;
	margin: 10px auto;
	text-align: center;
}

#leftline {
	float: left;
	width: 200px;
	height: 13px;
	border-bottom: 1px solid #ccc;
}
#rightline {
	float: right;
	width: 200px;
	height: 13px;
	border-bottom: 1px solid #ccc;
}
#titlebox {
	margin: 0 auto;
	width: 200px;
	padding: 4px 0 1px 0;
	font-weight: bold;
	border: 1px solid #ccc;
	background-color: #F0F9FF;
	color: #666;
}
#regist {
	list-style-type: decimal;
	margin: 10px 240px 20px 40px;
	padding: 0;
	text-align: left;
}
.regli {
	margin: 5px 0 10px 0;
}
.regul {
	list-style-type: circle;
	margin: 0 0 0 1em;
	padding: 0;
}
#regmg {
	margin: 0 1px 10px 1px;
	text-align: left;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.regline {
	width: 100%;
	border-bottom: 1px solid #ccc;
	background: #E6F2FE;
	position: relative;
}
.regitem {
	position: absolute;
	top: 50%;
	left: 7px;
	margin: -0.5em 0 0 0;
	font-weight: bold;
	color: #666;
	font-size: 14px;
}
.regdata {
	float: right;
	width: 518px;
	margin: 0;
	padding: 7px;
	border-left: 1px solid #ccc;
	background: #fff;
	min-height: 18px;
}

/* 新規ホームページ登録(プレビュー画面) */
#adright {
	float: right;
	width: 200px;
	margin: 10px 0 0 0;
	text-align: left;
}
#explan {
	margin: 10px 0 10px 1px;
	text-align: left;
	width: 500px;
}

/* ヘルプ */
#helmg {
	margin: 1px;
	text-align: left;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.hline {
	width: 100%;
	border-bottom: 1px solid #ccc;
	background: #E6F2FE;
	position: relative;
}
.hitem {
	position: absolute;
	top: 50%;
	left: 7px;
	margin: -0.5em 0 0 0;
	font-weight: bold;
	color: #666;
	font-size: 14px;
}
.hdata {
	float: right;
	width: 518px;
	margin: 0;
	padding: 7px;
	border-left: 1px solid #ccc;
	background: #fff;
}

/* 登録データの修正・削除 */
.entermg {
	margin: 10px auto;
	width: 310px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.etitle {
	padding: 7px 0 7px 0;
	background: #3789B8;
	color: #fff;
	width: 100%;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}
.eline {
	width: 100%;
	border-bottom: 1px solid #ccc;
	background: #E6F2FE;
	position: relative;
	text-align: left;
}
.eitem {
	position: absolute;
	top: 50%;
	left: 7px;
	margin: -0.5em 0 0 0;
	font-weight: bold;
	color: #666;
	font-size: 14px;
}
.edata {
	float: right;
	width: 208px;
	margin: 0;
	padding: 7px;
	border-left: 1px solid #ccc;
	background: #fff;
}
.pdata {
	float: right;
	width: 172px;
	margin: 0;
	padding: 7px;
	border-left: 1px solid #ccc;
	background: #fff;
}
.midasi {
	color: #69A7CD;
	font-weight: bold;
	font-size: 110%;
}
.width500 {
	width: 500px;
	text-align: left;
	margin: 0 auto;
}

/* キーワードランキング */
#keyleft {
	float: left;
	width: 389px;
	line-height: 100%;
}
#keyright {
	float: right;
	width: 389px;
	line-height: 100%;
}
.keymg {
	margin: 10px auto;
	width: 330px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.ktitle {
	padding: 7px 0 7px 0;
	background: #3789B8;
	color: #fff;
	width: 100%;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}
.topkline {
	width: 100%;
	border-bottom: 1px solid #ccc;
	background: #E6F2FE;
	font-weight: bold;
	color: #666;
}
.kline {
	width: 100%;
	border-bottom: 1px solid #ccc;
}
.kitem {
	float: left;
	width: 75px;
	font-weight: bold;
	color: #666;
	font-size: 14px;
	padding: 7px;
}
.kdata {
	float: right;
	width: 240px;
	margin: 0;
	border-left: 1px solid #ccc;
}
.datl {
	float: left;
	width: 106px;
	padding: 7px;
}
.datr {
	float: right;
	width: 105px;
	padding: 7px;
	border-left: 1px solid #ccc;
}

/* アクセスランキング */
.ktrank {
	font-weight: bold;
	font-size: 110%;
}

/* 検索結果 */
#update {
	margin: 0 0 0 10px;
}
#barrow {
	background: url(../img/ico_arrow26d_4.gif) no-repeat left center;
	line-height : 110%;
	margin: 0 0 5px 0;
	padding: 0 0 0 14px;
}
#square {
	background: url(../img/ico_dots7_8.gif) no-repeat left center;
	line-height : 110%;
	margin: 0 0 5px 0;
	padding: 0 0 0 16px;
}
#sul {
	list-style: none;
	margin: 10px 0 10px 0;
	padding: 0;
	font-weight: bold;
	font-size: 110%;
}
.sli {
	float: left;
	width: 155px;
	height: 30px;
}

/* リンクについて */
#lspace {
	width: 500px;
	margin:0 0 0 10px;
	font-size:100%;
	line-height: 150%;
	text-align: left;
}
#lspul {
	list-style-type: none;
	padding:0;
	margin: 0 0 10px 20px;
}
.lspli {
	list-style-type: circle;
}
#width560 {
	width: 560px;
	color: #008000;
}
.lspol {
	padding:0;
	margin: 0 0 0 20px;
	list-style-type: decimal;
}
.rch3 {
	border-left: #69A7CD solid 6px;
	padding: 2px 0 0 7px;
	color: #666;
}
.selector {
	border: #ccc solid 1px;
	display: block;
	padding: 3px;
	margin: 0 0 10px 0;
	background: url(../img/tbg.gif) repeat-x left bottom;
}

/* 新規ホームページ登録の手順 */
#proce {
	margin:5px 0 0 10px;
	width: 545px;
	text-align: left;
}
#prool {
	margin: 0 0 0 1.5em;
	padding:0;
}
.proli {
	margin: 5px 0 5px 0;
}
#proh3 {
	color: #69A7CD;
	font-weight: bold;
}
.leftbox {
	text-align: left;
	width: 540px;
	margin: 5px 0 0 0;
}
.leftbox-l {
	float: left;
	width: 265px;
}

.leftbox-r {
	float: right;
	width: 265px;
}

/* カテゴリサイトマップ */
#navi {
	width: 200px;
	float: left;
	text-align: left;
}
#right-navi {
	width: 200px;
	float: right;
	text-align: right;
}
#width600 {
	width: 600px;
	margin: 0 0 0 30px;
	text-align: left;
}
.dir1 {
	background: url(../img/folder_02.gif) no-repeat center left;
	padding: 0 0 0 33px;
	margin: 30px 0 5px 0;
	font-weight: bold;
	font-size: 110%;
}
.dir2 {
	background: url(../img/treefolder.gif) no-repeat center left;
	padding: 0 0 0 38px;
	margin: 0 0 5px 15px;
}
.dir3 {
	background: url(../img/treefolder.gif) no-repeat center left;
	padding: 0 0 0 38px;
	margin: 0 0 5px 37px;
}
.dir4 {
	background: url(../img/treefolder.gif) no-repeat center left;
	padding: 0 0 0 38px;
	margin: 0 0 5px 59px;
}
.dir5 {
	background: url(../img/treefolder.gif) no-repeat center left;
	padding: 0 0 0 38px;
	margin: 0 0 5px 81px;
}
.dir6 {
	background: url(../img/treefolder.gif) no-repeat center left;
	padding: 0 0 0 38px;
	margin: 0 0 5px 103px;
}
.dir7 {
	background: url(../img/treefolder.gif) no-repeat center left;
	padding: 0 0 0 38px;
	margin: 0 0 5px 125px;
}
.dir8 {
	background: url(../img/treefolder.gif) no-repeat center left;
	padding: 0 0 0 38px;
	margin: 0 0 5px 147px;
}
.dir9 {
	background: url(../img/treefolder.gif) no-repeat center left;
	padding: 0 0 0 38px;
	margin: 0 0 5px 169px;
}

/* メッセージ画面 */
#mes {
	margin: 50px auto 5px auto;
	width: 450px;
	padding: 10px;
	border: 1px solid #ccc;
	background-color: #fff;
}
#mesh1 {
	font-size: 120%;
	color: #69A7CD;
	font-weight: bold;
}
#mesul {
	text-align: left;
	padding: 0;
	margin: 10px;
	font-size: 90%;
}

/* アクセスアップリンク集 */
#textacc {
	width: 520px;/*全体の幅、shadowと同じに*/
	font-size: 10pt;/*全体の文字サイズ*/
	position: relative;
	background: #FAFAFC;/*文字部分の背景色*/
	margin: -5px -15px 5px -5px;
	padding: 0.8em;/*内部の余白*/
	border: solid 1px #ccc;
}
#shadow {
	width: 522px;/*全体の幅*/
	background-color: #E1DEDE;/*影の色*/
	margin: 15px 0 10px 5px;
	padding: 0 20px 1px 0;
	filter: blur(direction=125,strength=100)
}
#titleacc {
	letter-spacing: 0.2em;
	font-weight: bold;
	color: #035B96;
	margin: 0 0 5px 0;
	font-size: 110%;
}
#lefacc {
	width: 549px;
	float: left;
	padding: 10px 0;
	text-align: left;
}
#rigacc {
	width: 200px;
	float: right;
	padding: 10px 0;
	text-align: left;
}
#righttitle {/* 右タイトル */
	background: url(../img/rightbg.gif) no-repeat top left;
	color: #035B96;
	padding: 0 0 0 5px;
	margin: 10px 0 0 0;
	letter-spacing: 1px;
	height: 22px;
	line-height: 170%;
	font-size: 15px;
}
.linktitle {/*リンク項目タイトルの設定*/
	float: left;
	width: 18em;
	padding: 2px 1.5em 1px 5px;
	border: solid 1px #ccc;
	color: #035B96;
	background-color: #F2F7FF;
	font-size: 15px;
	letter-spacing: 0.2em;
	font-weight: bold;
	margin: 20px 5px 0 0;
}
.mark {/*リンク項目タイトルの左のマーク部分*/
	float: left;
	width: 12px;
	height: 12px;
	font-size: 12px;
	color: #9ED7FC;
	margin: 23px 5px 0 0;
}
.bline {/*リンク項目タイトルの設定の右のライン*/
	float: left;
	width: 226px;
	height: 1px;
	font-size: 1px;
	background-color: #9ED7FC;
	margin: 30px 0 0 0;
}
.coment {
	margin: 5px 10px 1px 17px;
}
.accul {
	list-style : none;
	margin: 0 0 0 17px;
	padding: 0;
}
.pli {
	background: url(../img/list.gif) no-repeat left 4px;
	float: left;
	width: 251px;
	padding: 0 0 0 15px;
}

/* 厳選お勧めリンク集 */
.cart {
	background: url(../img/001.gif) no-repeat left center;
	padding: 3px 0 3px 22px;
	margin: 20px 0 0 1px;
	height: 20px;
	text-align: left;
	color: #035B96;
}
.cardl {
	text-align: left;
	margin: 0 0 0 2em;
}

/* サイトマップ */
.file {
	text-align: left;
	line-height: 150%;
	list-style-image: url(../img/paper.gif);
}
.dir {
	text-align: left;
	line-height: 150%;
	list-style-image: url(../img/folder_03.gif);
}

/* SEO対策相互リンク集 */
#visor-left {
	width: 200px;
	float: left;
	text-align: left;
	margin: 5px 0 0 0;
}
#vlul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 110%;
}
.vlli {
	background: url(../img/folder_01.gif) no-repeat center left;
	padding: 5px 0 0 21px;
}
.vlspan {
	font-size: 90%;
}
#visor-right {
	width: 578px;
	text-align: left;
	float: right;
	margin: 5px 0 0 0;
}
#vrp {
	margin: 10px 110px 5px 20px;
	clear: both;
}
.right-container {
	float: right;
	width: 442px;
	text-align: left;
	padding: 0 5px 0 0;
}

/* 全国の天気 */
#weamg {
	margin: 20px 1px 10px 1px;
	text-align: left;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#wealine1 {
	width: 100%;
	border-bottom: 1px solid #ccc;
	background: #F0FFF0;
	position: relative;
}
#wealine2 {
	width: 100%;
	border-bottom: 1px solid #ccc;
	background: #FFFAE1;
	position: relative;
}
#wealine3 {
	width: 100%;
	border-bottom: 1px solid #ccc;
	background: #F7F3FF;
	position: relative;
}
#wealine4 {
	width: 100%;
	border-bottom: 1px solid #ccc;
	background: #F3FFFC;
	position: relative;
}
#wealine5 {
	width: 100%;
	border-bottom: 1px solid #ccc;
	background: #FFE8E8;
	position: relative;
}
#wealine6 {
	width: 100%;
	border-bottom: 1px solid #ccc;
	background: #E2EED1;
	position: relative;
}
.weaitem {
	position: absolute;
	top: 50%;
	left: 7px;
	margin: -0.5em 0 0 0;
	font-weight: bold;
	color: #666;
	font-size: 14px;
}
.weadata {
	float: right;
	width: 518px;
	margin: 0;
	padding: 7px;
	border-left: 1px solid #ccc;
	background: #fff;
	min-height: 18px;
}
.titleframe {
	width: 80%;
	margin: 10px auto;
	text-align: center;
}

.leftline {
	float: left;
	width: 200px;
	height: 13px;
	border-bottom: 1px solid #ccc;
}
.rightline {
	float: right;
	width: 200px;
	height: 13px;
	border-bottom: 1px solid #ccc;
}
.page {
	background-color: #fff;/*全体の背景色*/
	width: 798px;/*全体の横幅*/
	margin:0 auto;/*左右の余白*/
	font-size: 15px;/*全体の文字サイズ*/
	color: #333;/*全体の文字色*/
	line-height: 130%;
	text-align: center;
	border: 1px solid #ccc;
}
.titlebox {
	margin: 0 auto;
	width: 200px;
	padding: 4px 0 1px 0;
	font-weight: bold;
	border: 1px solid #ccc;
	background-color: #F0F9FF;
	color: #666;
}

/* SEO対策宣伝掲示板 */
#menu-line {
	margin: 0 0 10px 0;
	text-align: left;
}
.bbbs-menu {
	color: #aaaaaa;
	font-weight: bold;
}
.indent {
	margin: 0 0 20px 8px;
	text-align: left;
}
#topp {
	width: 500px;
	margin: 0 0 10px 8px;
	text-align: left;
}
#new {
	margin: 0 0 20px 2em;
	padding: 0;
	list-style-type: circle;
	text-align: left;
}
.fieldset {
	padding: 5px 5px 4px 23px;
	border: 1px solid #ccc;
	font-size: 16px;
	margin: 0 0 10px 0;
	background: #F2F7FF url(../img/yazirusi.gif) no-repeat center left;
	background-position: 5px 6px;
	text-align: left;
}
.bbsbox {
	display: none;
	padding: 2px 3px;
	margin: 0 0 0 8px;
	width: 375px;
	height: 98px;
}
a.bbs:hover {
	position: relative;
}
a:hover .bbsbox {
	display: inline;
	position: absolute;
	color: #6c6c6c;
	background: url(../images/tooltip2.png) no-repeat right top;
	top: -110px;
	left: -35px;
}
.bbsoff {
	display: block;
	margin: 15px 15px 0 21px;
	font-size: 90%;
	line-height: 130%;
}
.sdaybox {
	display:none;
	padding:2px 3px;
	margin-left:8px;
	width:141px;
	height:73px;
}
a.sday:hover {
	position: relative;
}
a:hover .sdaybox {
	display:inline;
	position:absolute;
	background:#fff;
	color:#6c6c6c;
	background:url(../images/tooltip3.png) no-repeat right top;
	top:-80px;
	left:-35px;
}
.sdayoff {
	display:block;
	margin:15px 15px 0 21px;
	font-size:90%;
	line-height:130%;
}
.outline {
	width: 550px;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 5px;
	text-align: left;
	margin:0 0 10px 10px;
}
.day {
	color: #777;
}
.bbsh3 {
	display: inline;
	font-size: 110%;
	color: #035B96;
}
.treh3 {
	font-size: 110%;
	color: #035B96;
}
.reply {
	text-align: right;
	float: right;
	width: 50px;
}
.message {
	margin: 0;
}
#newmg {
	margin: 0 1px 10px 1px;
	text-align: left;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.newline {
	width: 100%;
	border-bottom: 1px solid #ccc;
	background: #E6F2FE;
	position: relative;
}
.newitem {
	position: absolute;
	top: 50%;
	left: 7px;
	margin: -0.5em 0 0 0;
	font-weight: bold;
	color: #666;
	font-size: 14px;
}
.newdata {
	float: right;
	width: 640px;
	margin: 0;
	padding: 7px;
	border-left: 1px solid #ccc;
	background: #fff;
	min-height: 18px;
}
.daynavi {
	margin: 10px 0 0 0;
	text-align: left;
}
#help {
	float: left;
	width: 500px;
	margin: 0 0 0 10px;
	text-align: left;
	font-size: 105%;
}
.settei {
	border: 1px solid #ccc;
	background-color: #FFFF99;
	padding: 1px;
}
.helh4 {
	background: url(../img/i_midasi.gif) no-repeat left top;
	padding: 1px 0 5px 22px;
	margin: 10px 0 0 0;
	color:#035B96;
}
.line {
	width: 482px;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 8px;
	margin:0 0 20px 5px;
}
#tline {
	border: 1px solid #ccc;
}
.marg {
	margin:10px 0 10px 0;
}
#tmg {
	margin: 0 1px 10px 1px;
	width: 335px;
	text-align: left;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
}
.tline {
	width: 100%;
	position: relative;
}
.titem {
	position: absolute;
	top: 50%;
	left: 5px;
	margin: -0.5em 0 0 0;
}
.tdata {
	float: right;
	width: 110px;
	padding: 5px;
}
.ld {
	float: left;
	width: 50px;
	margin: 3px 0 0 0;
}
.rd {
	float: right;
	width: 50px;
	margin: 3px 0 0 0;
}
.lblue {
	color: #5555dd;
}
.blue {
	color: #0000cc;
}

.lgreen {
	color: #229922;
}

.lred {
	color: #b44;
}
.bigred {
	color: #900;
	font-weight: bold;
	font-size: 130%;
}
.commentstyle {
	color:#035B96;
	font-weight:bold;
	margin:0 0 10px 0;
}
#att {
	margin: 0 20% 0 3%;
	font-size: 130%;
	color: #035B96;
	font-weight: bold;
}
#botan {
	border-style: solid;
	border-width: 1px;
	border-color: #F5F9FF #94BCF3 #77ABF2 #fff;
	padding: 3px;
	background: url(../img/botan.gif) repeat-x left top;
	color: #000;
	text-decoration: none;
	margin: 0 0 10px 0;
}
#mindent {
	width: 150px;
	margin: auto;
}
.bbbs-center{
	margin: auto;
	color: #035B96;
}
#margin {
	margin: auto;
}
.br2 {
	margin:0 0 0 0;
	height:0;
	font-size:1px;
	line-height:0;
	visibility:hidden;
	display:block;
}
.br3 {
	margin:1.3em 0 0 0;
	height:0;
	font-size:1px;
	line-height:0;
	visibility:hidden;
	display:block;
}
.br4 {
	margin:2.3em 0 0 0;
	height:0;
	font-size:1px;
	line-height:0;
	visibility:hidden;
	display:block;
}
.br5 {
	margin:3.3em 0 0 0;
	height:0;
	font-size:1px;
	line-height:0;
	visibility:hidden;
	display:block;
}
.br6 {
	margin:4.3em 0 0 0;
	height:0;
	font-size:1px;
	line-height:0;
	visibility:hidden;
	display:block;
}

/* PR */
.pr {
	background: url(../img/ico_pr3_1.gif) no-repeat;
	width: 16px;
	height: 11px;
	margin-top: -11px;
	position: relative;
	top: 11px;
}